/* @override http://commoncore.dev/maps/css/flexslider.css?v=1386265646 */

/*
 * jQuery FlexSlider v2.0
 * http://www.woothemes.com/flexslider/
 *
 * Copyright 2012 WooThemes
 * Free to use under the GPLv2 license.
 * http://www.gnu.org/licenses/gpl-2.0.html
 *
 * Contributing author:Tyler Smith (@mbmufffin)
 */

 
/* Browser Resets */
.flex-container a:active, .flexslider a:active, .flex-container a:focus, .flexslider a:focus  {outline:none;}
.slides, .flex-control-nav, .flex-direction-nav {margin:0; padding:0; list-style:none;} 

/* FlexSlider Necessary Styles
*********************************/ 
.flexslider {margin:0; padding:0;}
.flexslider .slides > .slide {display:none; -webkit-backface-visibility:hidden;} /* Hide the slides before the JS is loaded. Avoids image jumping */

/* 11-12-13: Turned off the following element because it was forcing ALL carousel images to be 100% wide */
/*.flexslider .slides img {width:100%; display:block;}*/

.flex-pauseplay span {text-transform:capitalize;}

/* Clearfix for the .slides element */
.slides:after {content:"."; display:block; clear:both; visibility:hidden; line-height:0; height:0;} 
html[xmlns] .slides {display:block;} 
* html .slides {height:1%;}

/* No JavaScript Fallback */
/* If you are not using another script, such as Modernizr, make sure you
 * include js that eliminates this class on page load */
.no-js .slides > .slide:first-child {display:block;}


/* FlexSlider Default Theme
*********************************/
.flexslider {position:relative; zoom:1;}
.flex-viewport {max-height:2000px; -webkit-transition:all 1s ease; -moz-transition:all 1s ease; transition:all 1s ease;}
.loading .flex-viewport {max-height:300px;}
.flexslider .slides {zoom:1; height:155px;}

.carousel li {margin-right:5px}


/* Direction Nav */
.flex-direction-nav {*height:0;}
.flex-direction-nav a {width:10px; height:10px; display:block; background:url('/maps/images/gui/parent/cc-parent-sprite.png') 0 -800px  no-repeat; position:absolute; bottom:-1px; z-index:10; cursor:pointer; text-indent:-9999px;}
.flex-direction-nav .flex-next {background-position:-10px -800px; left:99px;}
.flex-direction-nav .flex-next:hover {background-position:-10px -810px;}
.flex-direction-nav .flex-prev {left:0;}
.flex-direction-nav .flex-prev:hover {background-position:0 -810px;}
.flex-direction-nav .flex-disabled {display:none;}

/* Control Nav */
.flex-control-nav {height:10px; padding:0 0 0 21px;}
.flex-control-nav li {width:10px; height:10px; margin:0 9px 0 0; display:inline; float:left; zoom:1;}
.flex-control-paging li a {width:10px; height:10px; display:block; background:#e5e5e5; cursor:pointer; text-indent:-9999px; -webkit-border-radius:20px; -moz-border-radius:20px; -o-border-radius:20px; border-radius:20px; box-shadow:inset 0 1px 1px rgba(0,0,0,0.25); position:relative; top:1px;}
.flex-control-paging li a:hover { background:#000; }
.flex-control-paging li a.flex-active { background:#888; cursor:default; }

.flex-control-thumbs {margin:5px 0 0; position:static; overflow:hidden;}
.flex-control-thumbs li {width:25%; float:left; margin:0;}
.flex-control-thumbs img {width:100%; display:block; opacity:.7; cursor:pointer;}
.flex-control-thumbs img:hover {opacity:1;}
.flex-control-thumbs .flex-active {opacity:1; cursor:default;}

/* ---- Added, 11-12-13 ---- */

/* CAROUSEL INSET IMAGES */
.slide img {
	float:left;
	margin: 6px 15px 10px 0;
}